#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-GYYIOFMf8QFKNc5yt04Z9l
key:                  mmark-0.0.7.6-GYYIOFMf8QFKNc5yt04Z9l
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  c864464112676c746159d9d347563e39
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-GYYIOFMf8QFKNc5yt04Z9l
depends:
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt base-4.17.2.1
    case-insensitive-1.2.1.0-AWFLL2AswjaDL5BPKWbRsE containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    email-validate-2.3.2.21-AmpFEwislNv2wa7uaR8JZJ
    foldl-1.4.17-2yIimP2X2B5fNwTGkp6J6
    hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    html-entity-map-0.1.0.0-6XfLZJt5zlS9JMlm0UApyN
    lucid-2.11.20230408-KRtfQINTw1OUiAK5Rr098
    megaparsec-9.6.1-Jkx19coVFk1JA5D6kqyM5U
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-GNytIaHmI1f32SxxcUFLLO
    modern-uri-0.3.6.1-KuV6HGGvgiA9UvBC9liIXy mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav text-2.0.2
    text-metrics-0.3.2-7kRvzYo0VOu9VEUffcL2Eh
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    yaml-0.11.11.2-EVr34PuNvWAKCZBrftbg7T

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

